package Tools;

import java.util.*;

/**
 * Print out the system-defined list of Properties.
 */
public class Props {
	public static void main(String[] args) {
		Properties p = System.getProperties();
		Enumeration e = p.propertyNames();
		while (e.hasMoreElements()) {
			String key = (String) e.nextElement();
			System.out.println(key+": "+p.getProperty(key));
		}
	}
}
